Details

    • Type: Enhancement
    • Status: New
    • Priority: P4
    • Resolution: Unresolved
    • Affects Version/s: None
    • Fix Version/s: None
    • Component/s: Infrastructure
    • Labels:
      None
    • Subcomponent:

      Description

      An update to Jemmy went through yesterday [0], which is currently incompatible with the uitests [1] due to a couple of package name changes and the version going from 1.0.2 to 2.0.0

      [0] https://hg.openjdk.java.net/code-tools/jemmy/v3/rev/c1848648774f

      [1] https://api.travis-ci.org/v3/job/540890246/log.txt

        Attachments

          Activity

            People

            • Assignee:
              aptmac Alex Macdonald
              Reporter:
              aptmac Alex Macdonald
            • Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

              Dates

              • Created:
                Updated: